body {
  width: 100vw;
  height: 100vh;
  margin: 0;
  padding: 0;
  background-color: tan;
}

.container {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
}

.box {
  position: relative;
  width: 255px;
  height: 300px;
  background-color: #3d4543;
  border-radius: 10px;
}

.display {
  position: relative;
  left: 15px;
  top: 20px;
  width: 225px;
  height: 40px;
  background-color: #222;
}

.mrc {
  position: absolute;
  left: 5px;
  top: 0;
  display: none;
  width: 20px;
  font-size: 18px;
  color: black;
  z-index: 2;
}

.display input {
  position: relative;
  left: 2px;
  top: 2px;
  width: 220px;
  height: 35px;
  font-size: 21px;
  color: black;
  text-align: right;
  background-color: #bccd95;
}

.keys {
  position: relative;
  top: 15px;
}

.button {
  width: 40px;
  height: 30px;
  margin-left: 17px;
  border: none;
  border-top: 2px solid transparent;
  border-radius: 8px;
  cursor: pointer;
  outline: none;
}

.button.gray {
  color: white;
  background-color: #6f6f6f;
  border-top: 2px #6f6f6f solid;
  border-bottom: black 2px solid;
}

.button.pink {
  color: black;
  background-color: #ff4561;
  border-bottom: black 2px solid;
}

.button.black {
  color: white;
  background-color: #303030;
  border-top: 2px #303030 solid;
  border-bottom: black 2px solid;
}

.button.orange {
  color: black;
  background-color: #FF9933;
  border-top: 2px #FF9933 solid;
  border-bottom: black 2px solid;
}

.gray:active {
  border-top: black 2px solid;
  border-bottom: 2px #6f6f6f solid;
}

.pink:active {
  border-top: black 2px solid;
  border-bottom: #ff4561 2px solid;
}

.black:active {
  border-top: black 2px solid;
  border-bottom: #303030 2px solid;
}

.orange:active {
  border-top: black 2px solid;
  border-bottom: #FF9933 2px solid;
}

p {
  line-height: 10px;
}